## textual 0.1.13

=== Makefile ===
test:
	pytest --cov-report term-missing --cov=textual tests/ -vv
typecheck:
	mypy src/textual
format:
	black src
format-check:
	black --check .
