## textual 0.1.11

=== debian/changelog ===
textual (0.1.11-1) unstable; urgency=low

  * Initial release; Closes: #995426

 -- Sandro Tosi <morph@debian.org>  Mon, 13 Dec 2021 23:14:20 -0500
