=== debian/control ===
Source: textual
Section: python
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Uploaders: Debian Python Team <team+python@tracker.debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-python-pep517,
               python3-all,
               python3-poetry,
               python3-pytest (>= 6.2.3) <!nocheck>,
               python3-rich (>= 10.7.0) <!nocheck>,
Standards-Version: 4.6.0.1
Testsuite: autopkgtest-pkg-python
Homepage: https://github.com/willmcgugan/textual
Vcs-Git: https://salsa.debian.org/python-team/packages/textual.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/textual

Package: python3-textual
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Recommends: ${python3:Recommends},
Suggests: ${python3:Suggests},
Description: TUI (Text User Interface) framework for Python inspired by modern web development
 Textual uses Rich to render rich text, so anything that Rich can render may be
 used in Textual.
 .
 Event handling in Textual is asynchronous (using async and await keywords).
 Widgets (UI components) can independently update and communicate with each
 other via message passing.
 .
 Textual has more in common with modern web development than it does with
 curses; layout is done with CSS grid and (soon) the theme may be customized
 with CSS. Other techniques are borrowed from JS frameworks such as Vue and
 React.
