## textual 0.1.13

=== debian/changelog ===
textual (0.1.13-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright
    - extend packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Tue, 04 Jan 2022 22:13:46 -0500

textual (0.1.11-2) unstable; urgency=medium

  * source-only upload

 -- Sandro Tosi <morph@debian.org>  Wed, 29 Dec 2021 16:07:10 -0500
