=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Sandro Tosi <morph@debian.org>
 Uploaders: Debian Python Team <team+python@tracker.debian.org>,
 Build-Depends: debhelper-compat (= 13),
-               dh-python-pep517,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-poetry,
                python3-pytest (>= 6.2.3) <!nocheck>,
