## textual 0.47.1

=== debian/changelog ===
textual (0.47.1-2) unstable; urgency=medium

  * drop DPT

 -- Sandro Tosi <morph@debian.org>  Sat, 02 Mar 2024 03:50:57 -0500

textual (0.47.1-1) unstable; urgency=medium

  * New upstream release; Closes: #1055032
  * debian/control
    - add click, jinja2, linkify-it, pytest-asyncio, syrupy, typing-extensions
      to b-d, needed by tests
    - bump Standards-Version to 4.6.2 (no changes needed)
  * debian/pybuild.testfiles
    - copy tests and doc directories while running tests
  * debian/rules
    - skip tests depending on un-available packages or for failing for minor
      incompatibilities with rich in debian
  * run autopkgtests via pybuild

 -- Sandro Tosi <morph@debian.org>  Sat, 13 Jan 2024 04:24:32 -0500
