=== debian/control ===
--- 
+++ 
@@ -2,18 +2,23 @@
 Section: python
 Priority: optional
 Maintainer: Sandro Tosi <morph@debian.org>
-Uploaders: Debian Python Team <team+python@tracker.debian.org>,
 Build-Depends: debhelper-compat (= 13),
                pybuild-plugin-pyproject,
                python3-all,
+               python3-click <!nocheck>,
+               python3-jinja2 <!nocheck>,
+               python3-linkify-it <!nocheck>,
                python3-poetry,
                python3-pytest (>= 6.2.3) <!nocheck>,
+               python3-pytest-asyncio <!nocheck>,
                python3-rich (>= 10.7.0) <!nocheck>,
-Standards-Version: 4.6.0.1
-Testsuite: autopkgtest-pkg-python
+               python3-syrupy <!nocheck>,
+               python3-typing-extensions <!nocheck>,
+Standards-Version: 4.6.2
+Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/willmcgugan/textual
-Vcs-Git: https://salsa.debian.org/python-team/packages/textual.git
-Vcs-Browser: https://salsa.debian.org/python-team/packages/textual
+Vcs-Git: https://salsa.debian.org/morph/textual.git
+Vcs-Browser: https://salsa.debian.org/morph/textual
 
 Package: python3-textual
 Architecture: all
