=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=textual

# - tests/test_features.py - requires https://github.com/Textualize/textual-dev which we probably dont want to package anyway
# - tests/command_palette/* - rich compatibility
# - tests/snapshot_tests/ - requires https://github.com/Textualize/pytest-textual-snapshot, still to be packaged
# - individual skip tests - rick compatibility
# - test_register_language - requires https://pypi.org/project/tree-sitter-languages/, still to be packaged
export PYBUILD_TEST_ARGS = -x -vvv \
	--ignore=tests/test_features.py \
	--ignore=tests/command_palette \
	--ignore=tests/snapshot_tests \
	-k "not test_footer_highlight_when_pushing_modal \
	and not test_softbreak_split_links_rendered_correctly \
	and not test_headings_that_look_like_they_contain_markup \
	and not test_screen_stack_preserved \
	and not test_clicking_outside_command_palette_closes_it \
	and not test_command_source_environment \
	and not test_escape_closes_when_no_list_visible \
	and not test_register_language"

%:
	dh $@ --with python3 --buildsystem=pybuild
