=== debian/changelog ===
textual (0.52.1-1) unstable; urgency=medium

  * New upstream release
  * debian/rules
    - skip tests marked as 'syntax', they need tree-sitter which is not in
      debian

 -- Sandro Tosi <morph@debian.org>  Fri, 08 Mar 2024 22:50:53 -0500
