=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,9 @@
 # - tests/snapshot_tests/ - requires https://github.com/Textualize/pytest-textual-snapshot, still to be packaged
 # - individual skip tests - rick compatibility
 # - test_register_language - requires https://pypi.org/project/tree-sitter-languages/, still to be packaged
+# - syntax mark: requires tree-sitter, not in debian; https://github.com/Textualize/textual/issues/4095#issuecomment-1921468004
 export PYBUILD_TEST_ARGS = -x -vvv \
+	-m "not syntax" \
 	--ignore=tests/test_features.py \
 	--ignore=tests/command_palette \
 	--ignore=tests/snapshot_tests \
