## textual 1.0.0

=== debian/changelog ===
textual (1.0.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - add pytest-xdist to b-d, needed by tests

 -- Sandro Tosi <morph@debian.org>  Sun, 22 Dec 2024 02:57:17 -0500
