=== debian/changelog ===
textual (2.1.1-1) unstable; urgency=medium

  * New upstream release
  * debian/rules
    - skip test_focus.py, incompatible with pytest-asyncio>=0.25.0;
      Closes: #1092410

 -- Sandro Tosi <morph@debian.org>  Tue, 25 Feb 2025 23:40:31 -0500
