## textual 2.1.2

=== debian/changelog ===
textual (2.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Sun, 16 Mar 2025 17:27:22 -0400
