=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
                python3-poetry,
                python3-pytest (>= 6.2.3) <!nocheck>,
                python3-pytest-asyncio <!nocheck>,
+               python3-pytest-xdist <!nocheck>,
                python3-rich (>= 10.7.0) <!nocheck>,
                python3-syrupy <!nocheck>,
                python3-typing-extensions <!nocheck>,
