=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 export PYBUILD_NAME=textual
 
 # - tests/test_features.py - requires https://github.com/Textualize/textual-dev which we probably dont want to package anyway
+$ - tests/test_focus.py - incompatible with pytest-asyncio>=0.25.0, https://github.com/Textualize/textual/issues/5511
 # - tests/command_palette/* - rich compatibility
 # - tests/snapshot_tests/ - requires https://github.com/Textualize/pytest-textual-snapshot, still to be packaged
 # - individual skip tests - rick compatibility
@@ -11,6 +12,7 @@
 export PYBUILD_TEST_ARGS = -x -vvv \
 	-m "not syntax" \
 	--ignore=tests/test_features.py \
+	--ignore=tests/test_focus.py \
 	--ignore=tests/command_palette \
 	--ignore=tests/snapshot_tests \
 	-k "not test_footer_highlight_when_pushing_modal \
