## textual shell-0.6.0

=== requirements.txt ===
aiohappyeyeballs==2.4.4
aiohttp==3.11.11
aiohttp-jinja2==1.6
aiosignal==1.3.2
attrs==24.3.0
backports.tarfile==1.2.0
build==1.2.2.post1
certifi==2024.12.14
cffi==1.17.1
charset-normalizer==3.4.0
click==8.1.8
cryptography==44.0.0
docutils==0.21.2
frozenlist==1.5.0
idna==3.10
importlib_metadata==8.5.0
jaraco.classes==3.4.0
jaraco.context==6.0.1
jaraco.functools==4.1.0
jeepney==0.8.0
Jinja2==3.1.5
keyring==25.5.0
linkify-it-py==2.0.3
markdown-it-py==3.0.0
MarkupSafe==3.0.2
mdit-py-plugins==0.4.2
mdurl==0.1.2
more-itertools==10.5.0
msgpack==1.1.0
multidict==6.1.0
nh3==0.2.20
numpy==2.2.1
packaging==24.2
pkginfo==1.12.0
platformdirs==4.3.6
propcache==0.2.1
pycparser==2.22
Pygments==2.18.0
pyproject_hooks==1.2.0
PyYAML==6.0.2
readme_renderer==44.0
requests==2.32.3
requests-toolbelt==1.0.0
rfc3986==2.0.0
rich==13.9.4
rustworkx==0.15.1
SecretStorage==3.3.3
six==1.17.0
textual==1.0.0
textual-dev==1.7.0
textual-serve==1.1.1
twine==6.0.1
typing_extensions==4.12.2
uc-micro-py==1.0.3
urllib3==2.3.0
yarl==1.18.3
zipp==3.21.0
