## textual totp-0.9.6a3

=== Makefile ===
# SPDX-FileCopyrightText: 2023 Jeff Epler <jepler@gmail.com>
#
# SPDX-License-Identifier: MIT

.PHONY: mypy
mypy:
	uvx --with-requirements requirements-dev.txt -- mypy --strict
