=== requirements.txt ===
# SPDX-FileCopyrightText: 2023 Jeff Epler
#
# SPDX-License-Identifier: MIT

click
platformdirs
pyotp
pyperclip
qrcode
textual >= 3.1.0
